{
    "aspect_ratio": 0.9395085066162571,
    "comment_count": 0,
    "created_at": "2020-01-29T20:35:22",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 26,
    "first_seen_at": "2020-01-29T20:35:22",
    "format": "png",
    "height": 1058,
    "hidden_from_users": false,
    "id": 2260604,
    "intensities": {
        "ne": 18.747923,
        "nw": 31.506891,
        "se": 37.060684,
        "sw": 14.739039
    },
    "mime_type": "image/png",
    "name": "scraper-1580330122734070",
    "orig_sha512_hash": "6304e9ed1bff82f76e5910bfb5e0311bd09f2beca49bfa6a79ff9198a2e2b3067b8790dcddb3c7c03226bc468a710f5ff3fef95a2a6b4a7a6432c558529522f4",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/29/2260604.png",
        "large": "https://derpicdn.net/img/2020/1/29/2260604/large.png",
        "medium": "https://derpicdn.net/img/2020/1/29/2260604/medium.png",
        "small": "https://derpicdn.net/img/2020/1/29/2260604/small.png",
        "tall": "https://derpicdn.net/img/2020/1/29/2260604/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/29/2260604/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/29/2260604/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/29/2260604/thumb_tiny.png"
    },
    "score": 38,
    "sha512_hash": "f07d17c3176fec8486f4717bbb57b2a758efd4f7def9f499b09f05c5caf7e8fb5c0f29b288490898d241e8c8dc43e406a7bce423701e35a3fe64fe814a58e9f3",
    "source_url": "https://www.deviantart.com/pidge--podge/art/Bitter-Sweet-828628103",
    "spoilered": false,
    "tag_count": 11,
    "tag_ids": [
        26029,
        33855,
        36457,
        38185,
        40482,
        41769,
        42350,
        42939,
        45806,
        260757,
        509022
    ],
    "tags": [
        "earth pony",
        "male",
        "oc",
        "pony",
        "safe",
        "simple background",
        "solo",
        "stallion",
        "transparent background",
        "oc:bitter sweet",
        "artist:_spacemonkeyz_"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-30T04:59:52",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 39,
    "view_url": "https://derpicdn.net/img/view/2020/1/29/2260604__safe_artist-colon-pidge-dash--dash-podge_oc_oc-colon-bitter+sweet_earth+pony_pony_male_simple+background_solo_stallion_transparent+background.png",
    "width": 994,
    "wilson_score": 0.817782356449574
}
